﻿@charset "UTF-8";

/* roboto-300 - latin-ext_latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/roboto-v20-latin-ext_latin-300.eot'); /* IE9 Compat Modes */
  src: local('Roboto Light'), local('Roboto-Light'),
       url('fonts/roboto-v20-latin-ext_latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-v20-latin-ext_latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-v20-latin-ext_latin-300.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-v20-latin-ext_latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-v20-latin-ext_latin-300.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-regular - latin-ext_latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/roboto-v20-latin-ext_latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto'), local('Roboto-Regular'),
       url('fonts/roboto-v20-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-v20-latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-v20-latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-v20-latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-v20-latin-ext_latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-500 - latin-ext_latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url('fonts/roboto-v20-latin-ext_latin-500.eot'); /* IE9 Compat Modes */
  src: local('Roboto Medium'), local('Roboto-Medium'),
       url('fonts/roboto-v20-latin-ext_latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-v20-latin-ext_latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-v20-latin-ext_latin-500.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-v20-latin-ext_latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-v20-latin-ext_latin-500.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-700 - latin-ext_latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/roboto-v20-latin-ext_latin-700.eot'); /* IE9 Compat Modes */
  src: local('Roboto Bold'), local('Roboto-Bold'),
       url('fonts/roboto-v20-latin-ext_latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-v20-latin-ext_latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-v20-latin-ext_latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-v20-latin-ext_latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-v20-latin-ext_latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-condensed-regular - latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/roboto-condensed-v18-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto Condensed'), local('RobotoCondensed-Regular'),
       url('fonts/roboto-condensed-v18-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-condensed-v18-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-condensed-v18-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-condensed-v18-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-condensed-v18-latin-regular.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}
/* roboto-condensed-700 - latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/roboto-condensed-v18-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'),
       url('fonts/roboto-condensed-v18-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-condensed-v18-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-condensed-v18-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-condensed-v18-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-condensed-v18-latin-700.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'famck';
  src: url('fonts/famck.eot?61352723');
  src: url('fonts/famck.eot?61352723#iefix') format('embedded-opentype'),
       url('fonts/famck.woff2?61352723') format('woff2'),
       url('fonts/famck.woff?61352723') format('woff'),
       url('fonts/famck.ttf?61352723') format('truetype'),
       url('fonts/famck.svg?61352723#famck') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'famck';
    src: url('../font/famck.svg?61352723#famck') format('svg');
  }
}
*/
 
 @font-face {
  font-family: 'famck';
  src: url('../fonts/famck.eot?33053719');
  src: url('fonts/famck.eot?33053719#iefix') format('embedded-opentype'),
       url('fonts/famck.woff2?33053719') format('woff2'),
       url('fonts/famck.woff?33053719') format('woff'),
       url('fonts/famck.ttf?33053719') format('truetype'),
       url('fonts/famck.svg?33053719#famck') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'famck';
    src: url('../font/famck.svg?33053719#famck') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before, .after[class^="icon-"]:after, .after[class*=" icon-"]:after {
  font-family: "famck";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.after[class^="icon-"]:before, .after[class*=" icon-"]:before {
    display:none;
}
 
.icon-star:before { content: '\e800'; } 
.icon-star-empty:before { content: '\e801'; } 
.icon-star-half:before { content: '\e802'; } 
.icon-down-open:before { content: '\e803'; } 
.icon-down-dir:before { content: '\e804'; } 
.icon-right-big:before { content: '\e805'; } 
.icon-search:before { content: '\e806'; } 
.icon-left-open:before { content: '\e807'; } 
.icon-right-open:before { content: '\e808'; } 
.icon-ok:before { content: '\e809'; } 
.icon-lock:before { content: '\e80a'; } 
.icon-phone:before { content: '\e80b'; } 
.icon-ok-circled:before { content: '\e80c'; } 
.icon-cancel:before { content: '\e80d'; } 
.icon-up-open:before { content: '\e80e'; } 
.icon-user:before { content: '\e80f'; } 
.icon-twitter:before { content: '\f099'; } 
.icon-facebook:before { content: '\f09a'; } 
.icon-menu:before { content: '\f0c9'; } 
.icon-sort-down:before { content: '\f0dd'; } 
.icon-angle-left:before { content: '\f104'; } 
.icon-angle-right:before { content: '\f105'; } 
.icon-angle-up:before { content: '\f106'; } 
.icon-angle-down:before { content: '\f107'; } 
.icon-angle-down.after:after { content: '\f107'; } 
.icon-star-half-alt:before { content: '\f123'; } 
.icon-youtube-play:before { content: '\f16a'; } 
.icon-instagram:before { content: '\f16d'; } 

*, *::after, *::before {
    box-sizing: border-box;    
}

html, body, form {
    margin: 0;
    padding: 0;
}

html {
    font-size: 100%;
}
body {
    text-align:center;
    font: 0.9em 'Roboto', Tahoma, sans-serif;
    color: #2e2e30;
}
a {
    text-decoration:none;
    color:#2e2e30;
}
.nt {
    text-indent:-9999px;
}
.cb {
    clear:both;
}
.fl {
    float:left;
}
.fr {
    float:right;
}
.flw {
    float:left;
    width:100%;
    clear:both;
}
.bg-white {
    background-color:#fff;
}
.bg-img {
    background-repeat:no-repeat;
}
img {
    max-width:100%;
    height:auto;
}
ul.links, ul.links li, nav ul, nav ul li {
    list-style:none;
    padding:0;
    margin:0;
    display:inline-block;
}
#menus,#mm,.menubtn,#mm2,header .account-links a.delay,header .account-links a.icons, header .phone i, .search input[type='submit'], .newsletter-form input[type='submit'],.searchbtn {
    display:none;
}
.guestaccount header .account-links a.signin.delay:not(.icons), .myaccount header .account-links a.myaccount.delay:not(.icons) {
    display:inline-block;
}
.wrapper {
    max-width:1200px;
    width:100%;
    margin:0 auto;
    clear:both;
    text-align:left;
}
.promo {
    background-color:#231f20;
    color:#fff;
    padding:12px 0;
    letter-spacing:1px;
    font-size:1.2em;
}
.promo a {
    color:#fff;
}
header .wrapper {
    padding-top:15px;
}
.logo {
    height:125px;
    width:186px;
    margin-bottom:5px;
}
header .right {
    width: 90%;
    width: -moz-calc(100% - 186px);
    width: -webkit-calc(100% - 186px);
    width: calc(100% - 186px);
    padding-left:2%;
    font-size:1.1em;
    margin-top:20px
}
.search {
    width:30%;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border:1px solid #c9c9c9;
    padding:7px 10px;    
    margin:0 4% 0 0;
}

.search input[type='text'] {
    border:0;    
    color:#737270;
    padding:5px 0 5px 3px;
    width: 90%;
    width: -moz-calc(100% - 45px);
    width: -webkit-calc(100% - 45px);
    width: calc(100% - 45px);
    font-size:1.1em;
    font-family:Roboto;
}
.search input[type='text']:active, .search input[type='text']:focus {
    border:0;
    outline:none;
}
.search a {
    font-size:1.4em;
    margin-top:5px;
}
header .cart {
    background-repeat:no-repeat;
    background-position:left center;
    font-weight:700;
    padding:5px 0 5px 40px;
    margin-top:5px;
}
header .cart:before {
    content:'Cart';
}
header .cart:after {
    content:'';
}
header .cart.not-empty:before {
    content:'Cart (';
}
header .cart.not-empty:after {
    content:')';
}
header .phone {
    font-weight:700;    
    margin-top:10px;
    margin:10px 4% 0 0;
    font-size:1.2em;
}
header .account-links {
    margin:10px 5% 0 0;
    color:#74716f;
}
header .account-links a {
    color:#74716f;
    display:inline-block;
    padding:0 10px;
}
main {
    padding:5px 0;
}
main .wrapper {
    border-top:1px solid #c7c7c7;
    padding:20px 0;
}
nav {
    text-align:right;
    float:right;
    width: 90%;
    width: -moz-calc(100% - 186px);
    width: -webkit-calc(100% - 186px);
    width: calc(100% - 186px);
    margin-top:19px;
}
nav ul {
    display:block;
    margin:0 auto;
}
nav ul li {
    padding:0px 1% 15px;
}
nav ul li:not(.dd) {
    padding-left:2%;
    padding-right:2%;
}
nav ul li:last-child {
    padding-right:0;
}
nav ul li:first-child {
    padding-left:0;
}
nav a {
    font-size:1.4em;
    font-weight:600;
}
nav li > a b {
    display:inline-block;
    padding:0 3px;
}
nav li:not(.dd) a:after {
    display:none !important;
    color:#7d7a79;
    font-size:1.1em;
    margin:0 0 0 5px;
}
h1, h2, h3, .frc,.item .free-bonus,.testimonials q, nav a {
    font-family:'Roboto Condensed';
}
.ogr {
    background: rgb(244,115,0);
background: linear-gradient(90deg, rgba(244,115,0,1) 0%, rgba(249,150,8,1) 100%);
    color:#fff;
}
.ogr:hover {
    background: linear-gradient(270deg, rgba(244,115,0,1) 0%, rgba(249,150,8,1) 100%);
}
.shopnow:before {
    content:'Shop Now';
    font-style:normal;    
}
.btn {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding:10px 25px;
    font-size:1.5em;
    font-weight:500;
}
.bottom-shadow {
    position:relative;
}
.bottom-shadow:after {
    content:'';
    position:absolute;
    left:50%;
    bottom:0;
    display:block;
    max-width:70%;
    width:100%;
    margin:0 auto;
    height:15px;
    box-shadow: 0px 10px 15px -5px #56524d;
    -webkit-box-shadow: 0px 10px 15px -5px #56524d;
    -moz-box-shadow: 0px 10px 15px -5px #56524d;
    -o-box-shadow: 0px 10px 15px -5px #56524d;
    opacity:1;
    transform:translateX(-50%);
}
.bottom-shadow:hover:after {
    opacity:1;
    transition:opacity 0.1s ease-in-out;
}
.columns .item {
    float:left;
    padding-left:5px;
    padding-right:5px;
}
.col4 .item {
    width:25%;
}
.col3 .item {
    width:33.33%;
}
.col2 .item {
    width:50%;
}
.col4 .item:nth-child(4n+1) {
    clear:both;
}
.products .item {
    text-align:center;
    padding-top:15px;
    padding-bottom:15px;
    position:relative;
}
.products .item a {
    float:left;
    width:100%;
    clear:both;
    font-weight:600;
}
.products .item a span, .products .item a img {
    display:block;
    margin-left:auto;
    margin-right:auto;
}
.products .item a img {
    margin-bottom:15px;
}
.products .item a + div, .products .item > div + div {
    margin-top:7px;
    clear:both;
}
.products .item div:last-child {
    margin-top:10px;
}
.products .item a:hover span {
    color:#e36410;
}
.products .item .rating, .products .item .pricing {
    float:left;
    width:100%;
}
.products .item .rating i {
    font-size:1.3em;
    margin:0 -1.5px;
}
.products .item .pricing .ponly, .products .item .pricing .sprice {
    font-size:1.4em;
    font-weight:600;
}
.products .item .pricing .pprice {
    font-weight:500;
    margin-left:10px;
    font-size:1.05em;
}
.products .item .pricing .pprice:before {
    content:'Reg:';
    margin-right:3px;
}
.sprice {
    color:#e1410f;
}
.item.onsale:before, .product-medias .onsale:before {
    content:'';
    background-image:url(sale.png);
    background-repeat:no-repeat;
    width:50px;
    height:50px;
    position:absolute;
    left:0;
    top:0;
    z-index:2000;
}

.item.tv:before, .product-medias .tv:before {
    content:'';
    background-image:url(tv.png);
    background-repeat:no-repeat;
    width:49px;
    height:40px;
    position:absolute;
    left:0;
    top:0;
    z-index:2000;
}
.product-medias .tv:before {
    width:90px;
    height:67px;
    background-image:url(tv2.png);
}
.rating i {
    color:#f0b044;
}
.breadcrumbs a {
    text-decoration:underline;
    color:#000;
    font-weight:600;
}
.breadcrumbs li:not(:last-child):after {
    content:'/';
    margin:0 8px;
}
.breadcrumbs li:last-child {
    color:#74706d;
    font-weight:500;
}
.video-right {
    float:right;
    margin:0 0 10px 2%;
    width:48%;
    text-align:right;
}
.text-left {
    float:left;
    margin:0;
    width:100%;    
}
.text-left p {
    font-weight:500;
    line-height:1.6em;
    font-size:1.1em;
}

@media screen and (max-width: 1220px) {
    .wrapper {
        max-width:100%;
    }
    header .wrapper, main .wrapper, footer .columns, footer .copyright-links {
        padding-left:10px;
        padding-right:10px;
    }
    nav ul li {
        padding-left: 0.5%;
        padding-right: 0.5%;
    }
    nav ul li:not(.dd) {
        padding-left:1.3%;
        padding-right:1.3%;
    }
    nav ul li:first-child {
        padding-left:0;
    }
    nav ul li:last-child {
        padding-right:0;
    }
}
@media screen and (max-width: 1120px) {
    nav ul li {
        padding-left: 0.35%;
        padding-right: 0.35%;
    }
    nav ul li:not(.dd) {
        padding-left:0.5%;
        padding-right:1.1%;
    }
}
@media screen and (max-width: 1100px) {
    .search {
        margin:0 2% 0 0;
    }
    .search input[type='text'] {
        width: 90%;
        width: -moz-calc(100% - 35px);
        width: -webkit-calc(100% - 35px);
        width: calc(100% - 35px);
        font-size:1em;
    }
    header .account-links {
        margin:10px 2% 0;
    }
    header .phone {
        margin:10px 2% 0 0;
    }
    .search a {
        margin-top:2px;
    }
    nav ul li {
        padding-left: 0.25%;
        padding-right: 0.25%;
    }
}
@media screen and (max-width: 1090px) {
    nav li > a {
        font-size:1.3em;
    }
    nav ul li {
        padding-left: 0.2%;
        padding-right: 0.2%;
    }
}
@media screen and (max-width: 1060px) {
    header .right {
        font-size:1em;
    }
    nav li > a {
        font-size:1.25em;
    }
    nav ul li {
        padding-left: 0.175%;
        padding-right: 0.175%;
    }
}
@media screen and (max-width: 1000px) {
    nav li > a {
        font-size:1.2em;
    }
}
@media screen and (max-width: 970px) {
    body {
        font: 0.85em 'Roboto', Tahoma, sans-serif;
    }
    nav li > a > span {
        display:none;
    }
    .promo {        
        padding:10px 0;
    }
    .promo a {
        font-size:1em;
        letter-spacing:0;
    }
    header .phone {
        margin: 10px 1% 0 0;
        font-size:1.1em;
    }
    header .account-links a {
        padding:0 5px;
    }
}
@media screen and (max-width: 890px) {
    .logo {
        width: 160px;
        height:111px;
        background-size: contain;
        background-repeat: no-repeat
    }
    header .right {
        padding-left:0;
        width: -moz-calc(100% - 161px);
        width: -webkit-calc(100% - 161px);
        width: calc(100% - 161px);
    }
    header .account-links a {
        padding:0 5px;
    }
    header .cart span, header .cart:before, header .cart:after {
        display:none;
    }
    header .cart.non-empty span, header .cart.non-empty:before, header .cart.non-empty:after {
        display:inline-block;
    }
    header .cart {
        padding: 10px 0 10px 30px;
        background-size: 90%;
    }
    header .cart:before {
        content:'(';
    }
    header .cart:after {
        content:')';
    }
    nav {
        width: -moz-calc(100% - 161px);
        width: -webkit-calc(100% - 161px);
        width: calc(100% - 161px);
    }
    
    .col4 .item {
        width:33.333%;
    }
    .col4 .item:nth-child(4n+1) {
        clear:initial;
    }
    .col4 .item:nth-child(3n+1) {
        clear:both;
    }
}
@media screen and (max-width: 850px) {
    nav li > a {
        font-size:1.2em;
    }
    nav li > a b {
        padding:0 1px;
    }
    header .cart:before, header .cart:after {
        display:none;
    }
    header .cart {
        background-size: 75%;
    }
    header .phone {
        margin:10px 1% 0 0;
    }
    header .account-links {
        margin:10px 1% 0;
    }
}
@media screen and (max-width: 840px) {
    nav li > a {
        font-size:1.175em;
    }
    .icon-angle-down.after:after {
        margin-right:0;
        margin-left:0;
    }
}
@media screen and (max-width: 820px) {
    .logo {
        width: 140px;
        height:100px;
    }
    header .right {
        width: -moz-calc(100% - 141px);
        width: -webkit-calc(100% - 141px);
        width: calc(100% - 141px);
        margin-top:10px;
    }
    nav {
        width: -moz-calc(100% - 141px);
        width: -webkit-calc(100% - 141px);
        width: calc(100% - 141px);
        margin-top:15px;
    }
}
@media screen and (max-width: 780px) {
    nav li > a b {
        padding:0;
    }
    .icon-angle-down.after:after {
        width:15px;
    }
}
@media screen and (max-width: 767px) {
    header {
        position:relative;
        float:left;
        clear:both;
        width:100%;
    }
    .logo {
        width: 160px;
        height:111px;
        margin-bottom:5px;
    }
    nav {
        display:none;
    }
    .menubtn {
        display:block;
        font-size:2.5em;
        margin:30px 20px 0 0;
    }
    .search {
        position:absolute;
        right:10px;
        bottom:10px;
        width:50%;
        margin-right:0;
    }
    header .right {
        width: -moz-calc(100% - 240px);
        width: -webkit-calc(100% - 240px);
        width: calc(100% - 240px);
        margin-top:10px;
    }
    .search input[type='text'] {
        width: 85%;
        width: -moz-calc(100% - 30px);
        width: -webkit-calc(100% - 30px);
        width: calc(100% - 30px);
    }
    .promo {
        font-size:1.1em;
    }
}
@media screen and (max-width: 640px) {
    .menubtn {
        margin-top:10px;
    }
    header .right .phone i {
        display:inline-block;
        font-size:2em;
        margin-top:2px;
    }
    header .right .phone span, header .account-links a:not(.icons) {
        display:none !important;
    }
    header .right .phone, header .account-links {
        margin:3px 5% 0 0;

    }
    header .account-links a.icons {
        display:inline-block;
        font-size:2em;
        color:#000;
    }
    header .cart {
        background-size:initial;
        background-position:0 4px;
        margin-top:0;
        padding:17px 0 17px 40px;
        font-size:1.2em;
    }
    header .wrapper {
        padding-top:10px;
    }
    .col4 .item {
        width:50%;
    }
    .col4 .item:nth-child(4n+1), .col4 .item:nth-child(3n+1) {
        clear:initial;
    }
    .col4 .item:nth-child(2n+1) {
        clear:both;
    }
}
@media screen and (max-width: 540px) {
    header {
        padding-bottom:35px;
    }
    .search {
        left:10px;
        bottom:0px;
        width:96%;
        padding:4px 5px;
    }
    .menubtn {
        margin:30px 10px 0 0;
    }
    header .right {
        margin-top:30px;
    }
    header .wrapper {
        padding-top:5px;
    }
}
@media screen and (max-width: 480px) {
    header .right .phone, header .account-links {
        margin: 3px 0 0 0;
    }
}
@media screen and (max-width: 395px) {
    header .cart {
        text-indent:-9999px;
    }
    .menubtn {
        font-size:2em;
    }
    header .right .phone i, header .account-links a.icons {
        font-size:1.75em;
    }
}
@media screen and (max-width: 380px) {
    header {
        padding-bottom:0;
    }
    header .right .phone, header .account-links,.search {
        display:none;
    }
    .searchbtn {
        display:inline-block;
        font-size:2em;
        margin-top:2px;
    }
    header.opened-search {
        padding-bottom:35px;
    }
    .opened-search .search {
        display:block;
    }
    .search {
        width:94%;
    }
}
@media screen and (max-width: 350px) {
    header .right {
        width: -moz-calc(100% - 225px);
        width: -webkit-calc(100% - 225px);
        width: calc(100% - 225px);
    }
    .searchbtn {
        font-size:1.75em;
    }
}

/*home*/
body[pageid='index'] main .wrapper {
    border-top:0;
    padding-top:5px;
}
.ribbon {
    display:block;
    float:left;
    text-transform:uppercase;
    position: relative;
}
.ribbon:after {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    width: 0;
    height: 0;
    border-right: 25px solid white;
    border-top: 32px solid transparent;
    border-bottom: 32px solid transparent;
}
.banner .details {
    margin:5% 0 0 10%;
}
.categories {
    text-align:center;
    margin:20px 0 10px;
}
.categories h1 {
    font-size:2.5em;
    margin:5px 0;
    letter-spacing:0.5px;
}
.categories ul.links a {
    color:#74716f;
    font-weight:600;    
    text-transform:uppercase;
    font-size:1.5em;
    letter-spacing:0.5px;
}
.categories ul.links li {
    padding:0 3px;
}
.categories ul.links li:nth-child(2) a:before, .categories ul.links li:nth-child(2) a:after {
    content:'\2022';
}
.categories ul.links li:nth-child(2) a:before {
    margin-right:7px;
}
.categories ul.links li:nth-child(2) a:after {
    margin-left:7px;
}
.categories div.links {
    margin:15px 0;
}
.categories div.links a {
    display:inline-block;
    width:32%;
    color:#fff;
    text-align:left;
    margin-left:2%;
    font-size:2.25em;
    font-weight:600;
    vertical-align:top;
    padding: 1.75% 15% 2% 1.75%;
    background-repeat:no-repeat;
    height:216px;
    margin-bottom:20px;
}
.categories div.links a:after {
    content:'Shop Now >';
    display:block;
    font-weight:400;
    font-size:0.65em;
    margin-top:15px;
}
.categories div.links a:nth-child(-n+3) {
    margin-bottom:20px;
}
.categories div.links a:nth-child(3n+1) {
    margin-left:0;
}
.categories div.links a:nth-child(3n+1) {    
    clear:both;
}
.story {
    background-repeat:no-repeat;
    background-position:right center;
    background-color:#fec32b;
    margin:20px 0;
}
.story div {
    float:left;
    width:33%;    
    text-align:center;
    font-weight:600;
    padding:5% 0;
    background-repeat:no-repeat;
    background-position:top center;
    font-size:1.3em;
    margin: 7% 0 3% 3%;
}
.story div p {
    font-size:1.3em;
    line-height:1.5em;
    font-weight:600;
}
.story a {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border:2px solid #231f20;
    padding:10px 25px;
    margin-top:10px;
    font-family:'Roboto';
}
.story a:hover {
    background-color:#231f20;
    color:#fec32b;
    transition:all 0.3s ease-in-out;
}
.home-tabs .list {
    float:left;
    clear:both;
    width:100%;
    text-align:left;
}
.home-tabs.tabs .tab {
    text-align:center;
}
.home-tabs .tab .more-link {
    text-transform:uppercase;
}
.videosarea {
    text-align:center;
    margin:20px 0;
}
.videosarea h2 {
    font-size:2.2em;
    margin:0;
}
.videosarea h3 {
    font-size:1.4em;
    text-transform:uppercase;
    margin:5px 0 20px;
}
.videosarea a, .home-tabs .tab .more-link {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border:2px solid #231f20;
    padding:10px 25px;
    margin-top:10px;
    font-size:1.2em;
    font-weight:600;
    display:inline-block;
    margin-left:auto;
    margin-right:auto;
}
.videosarea a:hover, .home-tabs .tab .more-link:hover {
    background-color:#231f20;
    color:#fff;
    transition:all 0.3s ease-in-out;
}
.videosarea .videos {
    margin:10px 0;
}
.videos .item span {
    display:block;
    font-weight:600;
    margin-top:10px;
    font-size:1.1em;
}
.testimonials-points {
    margin:20px 0;
}
.points {
    width:42%;
}
.points p {
    color:#74716f;
    line-height:1.75em;
    padding-left:30px;
    position:relative;
}
.points p:before {
    font-size:1.5em;
    color:#231f20;
    position:absolute;
    left:0;
    top:5px;
    height:22px;
    width:22px;
}
.testimonials-cont{
    background-repeat:no-repeat;
    background-size:cover;
    width:50%;
    text-align:center;
    padding:2% 4%;
    height:460px;
}
.testimonials i {
    font-size:2em;
}
.testimonials q {
    font-size:1.3em;
    line-height:1.6em;
    font-weight:600;
    margin:1em 0;
    display:inline-block;
}
.testimonials p {
    letter-spacing:1px;
    margin-top:0;
    font-weight:500;
    text-transform:uppercase;
}

@media screen and (max-width: 1200px) {
    .story {
        background-size:contain;
    }
    .story div {
        width: 33%;
        padding: 5% 0;
        background-repeat: no-repeat;
        background-position: top center;
        font-size: 1.2em;
        margin: 3% 0 3% 3%;
    }
}

@media screen and (max-width: 1040px) {
    .banner .details {
        margin:5% 0 0 5%;
    }
    .ribbon:after {
        border-right: 30px solid white;
        border-top: 30px solid transparent;
        border-bottom: 30px solid transparent;
    }
    .story div p {
        font-size:1.1em;
    }
}
@media screen and (max-width: 820px) {
    .story div {
        margin:2% 0 1% 3%;
    }
}
@media screen and (max-width: 767px) {
    .categories h1 {
        font-size:2.2em;
    }
    .categories ul.links a {
        font-size:1.4em;
    }
    .categories div.links a {
        font-size:2em;
        padding:1.75% 2% 2% 1.75%;
    }
    .videos.columns.col2 .item {
        width:100%;
    }
    .videos .item span {
        margin:5px 0 20px;
    }
    .points {
        width:100%;        
    }
    .testimonials-points {
        margin:10px 0;
    }
    .testimonials-cont {
        width:100%;        
        padding:20px 1%;
        height:250px;
    }
    .story div {
        padding:2% 0;
        width:50%;
        background-image:none !important;
    }
    .story div p {
        margin-top:0;
    }
}

@media screen and (max-width: 720px) {
    .caption-with-video .text-left {
        position: relative;
    }

    .caption-with-video .video-right {
        position: absolute;
        bottom: 0;
        margin: 10px 0;
        left: 0;
        width:100%;
        text-align:center;
    }
    .caption-with-video .video-right iframe{
        margin:0 auto;
    }
}
@media screen and (max-width: 650px) {
    .story {
        background-image: none !important;
    }
    .story div {
        width: 100%;
        padding: 20px 10px;
        margin: 0px 0 10px;
    }
}

@media screen and (max-width: 640px) {
    .categories div.links a {
        width:100%;
        margin:5px 0;
        background-size:cover;
        height:125px;
    }
	.categories div.links a:nth-child(-n+3) {
		margin-bottom: 5px;
	}
}

@media screen and (max-width: 480px) {
    .banner .details {
        margin:5px 0 0 0;
    }
    .ribbon:after {
        border-right: 25px solid white;
        border-top: 24px solid transparent;
        border-bottom: 24px solid transparent;
    }
}

/*end home*/
/*category*/

.controls {
    border-top:1px solid #c8c8c8;
    border-bottom:1px solid #c8c8c8;
    padding:25px 0;
    margin:10px 0;
}
.controls.bottom {
    border-bottom:0;
}
.sorting:before {
    content:'Sort By';
}
.perpage {
    margin-left:25px;
}
.perpage:before {
    content:'Items Per Page';    
}
.controls select {
    padding:5px 8px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-size:1.1em;
    font-family:'Roboto';
    font-weight:600;
}
.sorting:before, .perpage:before {
    margin-right:10px;
    color:#7e7a79;
    font-weight:500;
    font-size:1.1em;
}
.paginginfo {
    margin:7px 30px 0 0;
    font-weight:600;
    font-size:1.1em;
}
.paginginfo:before {
    content:attr(resultinfo);
}
.controls.bottom {
    text-align:center;
}
.pages {
    margin:0 auto;
    font-size:1.3em;
    display:inline-block;
}
.pages a {
    display:inline-block;
    border-bottom:2px solid #000;
    font-weight:600;
    margin:0 5px;
    float:left;
    padding:0 5px 1px;
}
.pages a.selected {
    border-bottom:#fff;
    color:#74716f;
}
.pages a.next, .pages a.prev  {
    border-bottom:0;
}
.pages a.next {
    margin-left:30px;
}
.pages a.prev {
    margin-right:30px;
}
.pages a.next i {
    float:right;
}
.pages a.prev i {
    float:left;
}
.pages a.next i, .pages a.prev i {
    font-size:1.75em;
    line-height:1em;
    vertical-align:middle;
    margin-top:-5px;
}
.pages span {
    margin-left:25px;
    font-weight:600;
    float:right;
}
.pages span.all {
    float:none;
}
@media screen and (max-width: 480px) {
    .perpage, .sorting:before {
        display:none;
    }
}
/*end category*/
/*product*/
.image-container {
    text-align:center
}
.product-top {
    padding:20px 0;
}
.product-medias {
    width:45%;
    margin-right:5%;
    position:relative;
}
.product-details {
    width:50%;
}
.product-details h1 {
    margin:0 0 10px;
}
.pit .row {
    margin:7px 0;
}
.pit .rating {
    display:inline-block;
    vertical-align:middle;
    float:left;
    cursor:pointer;
}
.pit .rating::after {
    content:attr(number);
    margin-left:10px;
    text-decoration:underline;
    float:right;
}
.pit .rating i {
    font-size:1.3em;
    margin:0 -2px;
}
.pit .rating + a {
    text-decoration:underline;
}
.pit .rating + a:before {
    content:'|';
    margin-right:10px;
    margin-left:10px;
}
.pit .sprice, .pit .ponly {
    font-weight:600;
    font-size:2em;
    display:block;
    margin:10px 0 5px;
}
.pit .sprice:after {
    content:'Sale';
    margin-left:10px;
}
.pit .pprice, .pit .psave {
    font-size:1.1em;
}
.pit .pprice:before {
    content:'Reg:';
    margin-right:5px;
}
.pit .psave:before {
    content:'Save';
    margin:0 5px 0 10px;
}
.pit .psave span:before {
    content:'(';
    margin-left:5px;
}
.pit .psave span:after {
    content:' off)';
}
.pit .availability {
    margin-top:15px;
}
.pit .availability b {
    text-transform:uppercase;
    margin-right:10px;
}
.pit .availability .instock {
    color:#1e9039;
}
.pit .availability .outofstock {
    color:#ec1c24;
}

.pit .qty select, .pit .qty input {
    font-family:'Roboto';
    font-size:1.5em;
    padding:8px 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-right:25px;
}
.pit .qty:before {
    content:'QTY';
    font-family:'Roboto Condensed';
    font-size:1.75em;
    font-weight:600;
    margin-right:15px;
}
.pit .option span {
    font-weight:500;
    font-size:1.1em;
}
.pit .option select {
    font-family:'Roboto';
    font-size:1.1em;
    padding:8px 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.pit .option span:after {
    content:':';
    margin-right:10px;
}
.code:before {
    content:'Item #';
    margin-right:5px;
}
.atc {
    border:0;
}
.gallery {
    margin-top:15px;
}
.gallery a {
    display:inline-block;
    vertical-align:middle;  
    height:100px;
    margin-right:10px;
    border:1px solid #c8c8c8;
    text-align:center;
    width:100px;
    position:relative;
}
.gallery a img {
    position:absolute;
    top:50%;
    left:50%;
    transform:translateY(-50%) translateX(-50%);
}
.product-area {
    border-top:1px solid #c8c8c8;
    border-bottom:1px solid #c8c8c8;
    padding:15px 0;
    margin:10px 0;
}
.product-area + .product-area {
    border-top:0;
    padding-top: 5px;
    margin-top: 0px;
}
.product-area .heading {
    font-family:'Roboto Condensed';
    font-weight:600;
    font-size:1.3em;
    margin-top:0;
    margin-bottom:10px;
}
.product-area .desc {
    margin:0;
    line-height:1.6em;
    font-size:1.1em;
}
.whishlistbtn {
    text-transform:uppercase;
    font-size:1.3em;
    font-weight:600;
}
.whishlistbtn:before {
    content:'+';
    margin-right:10px;
}
.pit .sizes a {
    display:inline-block;
    font-weight:500;
    font-size:1.4em;
    border:1px solid #c8c8c8;
    padding:5px 10px;
    margin-right:10px;
}
.pit .sizes a:last-child {
    margin-right:0;
}
.pit .sizes a.selected {
    border-color:#fec32b;
    font-weight:600;
    box-shadow: inset 0px 0px 2px 1px #FEC32B;
    -webkit-box-shadow: inset 0px 0px 2px 1px #FEC32B;
    -moz-box-shadow: inset 0px 0px 2px 1px #FEC32B;
    -o-box-shadow: inset 0px 0px 2px 1px #FEC32B;
    background-color:#e8e8e8;
}
@media screen and (max-width: 767px) {
    .pit .qty select, .pit .qty input {
        max-width: 60px;
    }
}

@media screen and (max-width: 640px) {
    .product-top {
        padding:10px 0;
        text-align:center;
    }
    .pit .qty select, .pit .qty input {
        max-width: 60px;
    }
    .product-medias {
        width:100%;
        max-width:420px;
        margin:0 auto 10px;
        float:none;
    }
    .product-details {
        width: 100%;
        clear:both;
        text-align:left;
        float:none;
    }
    .product-details h1 {
        margin: 10px 0 5px;
        font-size: 1.75em;
    }    
}

/*end product*/